local L = LibStub("AceLocale-3.0"):NewLocale("ReadySetDing", "enUS", true)
if not L then return end
-- v0.53 2010.09.12: First try at Localizations

L["Level"] = true -- word type: noun
L["Total"] = true -- word type: noun

--	Units of Time
L["second"] = true
L["seconds"] = true
L["minute"] = true
L["minutes"] = true
L["hour"] = true
L["hours"] = true
L["day"] = true
L["days"] = true

---	Main Options
L["Enable AddOn"] = true

L["Announce to|cff40FF40 Guild|r"] = true -- "Announce to Guild"
L["Announce to Say /|cffA8A8FF Party|r"] = true

L["Take Screenshot"] = true
L["Ding Emote"] = true
L["You reached a new level. DING!"] = true -- Emote Type: /ding
L["Broadcast to|cff71D5FF Real ID|r"] = true -- "Broadcast to Real ID"

--	Main Options: Ding Message "Mouseover Description"
L["New level"] = true
L["Level Time"] = true
L["Total Time"] = true

--	Main Options: Level Summary
L["No /played Time Data Found"] = true
L["No Levelup Data Found"] = true
--	L["No Levelspeed Data Found"] = true

---	Advanced Options
L["Debug Mode"] = true
L["|cffFFFFFFScreenshot|r Delay"] = true -- "Screenshot Delay]"
L["Show |cffFFFFFFLevel Times|r"] = true

-- Note1: Wherever possible, sentences are broken down to make it easier for translators, because of the [UI Escape Sequence] coloring
--  i.e. "Announce to |cff40FF40Guild|r" ->  1)"Announce to"  2)"Guild"
-- I'm not sure however if this will work out with the different languages' grammar ...

-- Note2: " |cffFFFFFFScreenshot|r" -> "|cffFFFFFF Screenshot|r"  for better readability
-- Note3: Not everything will be localized yet in this v0.53 first tryout; i.e. descriptions/complicated sentences
